avidemux-2.6.11_5

Andy Farkas andyf at andyit.com.au
Fri Aug 4 22:29:07 UTC 2017


I'm trying to build avidemux from ports but it doesn't work:

root at myhost:/usr/ports/multimedia/avidemux # make all
===>  avidemux-2.6.11_5 has known vulnerabilities:
avidemux-2.6.11_5 is vulnerable:
ffmpeg -- multiple vulnerabilities
CVE: CVE-2015-8663
CVE: CVE-2015-8662
WWW: 
https://vuxml.FreeBSD.org/freebsd/4bae544d-06a3-4352-938c-b3bcbca89298.html
...

Really? Vulnerabilities from 2015?

How does the official package builder build this package?

Yes, I see the message that says use 'make DISABLE_VULNERABILITIES=yes'

Also it seems the latest version is 2.6.20

-andyf



More information about the freebsd-multimedia mailing list